Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

DEB CCcamInfoPHP V1.5.0 Build090415 unter Firefox nutzen

rolu2

Moderator
Teammitglied
Registriert
16. November 2009
Beiträge
8.771
Lösungen
2
Punkte Reaktionen
4.231
Erfolgspunkte
393
Hi All

Wie bekomme ich es hin, DEB CCcamInfoPHP V1.5.0 Build090415 unter Firefox zu nutzen.
Es starten immer IE
Ich meine das stand schon mal hier, bin mir aber nicht sicher und findes nichts.
Danke für di eHilfe
 

maxblank

Elite User
Registriert
3. Oktober 2008
Beiträge
1.678
Punkte Reaktionen
536
Erfolgspunkte
113
Ort
@home
AW: DEB CCcamInfoPHP V1.5.0 Build090415 unter Firefox nutzen

Musst du wohl in der pms_config.ini ändern.
Die Einstellungen vom IE durch FF ersetzen.

PHP:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!


Edit: Programm startet zwar dann kurz, aber fährt sich selbst dann wieder runter. Keine Ahnung, warum das so ist.
 
Zuletzt bearbeitet:

tubus

Ist gelegentlich hier
Registriert
23. Juni 2009
Beiträge
91
Punkte Reaktionen
35
Erfolgspunkte
38
Ort
AC
AW: DEB CCcamInfoPHP V1.5.0 Build090415 unter Firefox nutzen

Ich weis! Der Thread ist Uralt.

Allerdings würde auch ich gerne den Firefox/Seamonkey (64Bit) oder eher noch den Slimbrowser mit CCcamInfoPHP benutzen.

Hat jemand evtl einen Tipp für mich.

;)
 
Oben